#menu ul {	

  position: fixed;
  top: 0;

  list-style: none;
  padding-left: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  display: flex;
  align-items: left;
  
  font-weight: 300;
  font-size: 18px;
  font-family: arial;
  background-color: #4C5EA9;
  height: 42px;	
  width: 100%;
}
#menu ul li ul {
  flex-direction: column;
  position: absolute;
  left: 10px;
  top: 100%;
  white-space: nowrap;
  display: none;
  width: 200px;
  background-color: #4C5EA9;
}
#menu ul li {
  background-color: #4C5EA9;
  padding: 10px;
  position: relative;
}
#menu ul li:hover {
  background-color: #4C5EA9;
  color: black;
}
#menu ul li:hover ul {
  display: flex;
}
#menu ul li a {
  color: #f2f2f2;
  text-decoration: none;  
}
#menu ul li a:hover {
  background-color: #4C5EA9;
  color: black;	 
}
